<link rel="stylesheet" href="<?=URLJS?>nivo-slider/default/nivo-slider.min.css" type="text/css" media="screen" />
<?php
$banner = UtilObjeto::listar("banner","ORDER BY ordem ASC");
if(is_array($banner)){
    echo '<div class="slider-wrapper theme-default">';
    echo '<div id="slider" class="nivoSlider">';
    foreach ($banner as $key => $value) { ?>
        <img src="<?=URLBANNER.$value['arquivo']?>"  alt="" />
    <?php
    }
    echo '</div></div>';
}
?>

<script type="text/javascript" src="<?=URLJS?>nivo-slider/scripts/jquery-1.9.0.min.js"></script>
<script type="text/javascript" src="<?=URLJS?>nivo-slider/scripts/jquery.nivo.slider.min.js"></script>
<script type="text/javascript">
$(window).load(function() {
    $('#slider').nivoSlider();
});
</script>

<div id="subBanner">
    <div class="col-md-4 col-sm-4 col-xs-12 text-center">
        <img src="<?= URLIMG ?>cartao.png" />
        <div class="clearfix"></div>
        <span>PARCELE SUAS COMPRAS<br />EM <?=$_SESSION['rz2']['config']['parcelas']?>X SEM JUROS</span>
    </div>
    <div class="col-md-4 col-sm-4 col-xs-12 text-center">
        <img src="<?= URLIMG ?>frete.png" />
        <div class="clearfix"></div>
        <span>FRETE GRÁTIS NAS COMPRAS<br />A PARTIR DE R$<?=$_SESSION['rz2']['config']['frete-gratis-valor-minimo']?></span>
    </div>
    <div class="col-md-4 col-sm-4 col-xs-12 text-center">
        <img src="<?= URLIMG ?>carteira.png" />
        <div class="clearfix"></div>
        <span>SEUS DADOS PROTEGIDOS<br />SUA COMPRA SEGURA</span>
    </div>
</div>
